<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en">
<context>
    <name>AllpassLicenseTool</name>
    <message>
        <location filename="../src/allpassregster.cpp" line="96"/>
        <source>File :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/allpassregster.cpp" line="106"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/allpassregster.cpp" line="111"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DEQWidget</name>
    <message>
        <location filename="../src/deqwidget.cpp" line="40"/>
        <location filename="../src/deqwidget.cpp" line="727"/>
        <source>Input Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="707"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="707"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="736"/>
        <source>Band</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="738"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="740"/>
        <source>Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="742"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="744"/>
        <source>Thresh</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="746"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="748"/>
        <source>Attack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="750"/>
        <source>Decay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="752"/>
        <source>Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="754"/>
        <source>Gain</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="759"/>
        <source>Boost Below</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="760"/>
        <source>Cut Above</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="763"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="764"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="765"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="768"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="771"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FirWidget</name>
    <message>
        <location filename="../src/firwidget.cpp" line="35"/>
        <location filename="../src/firwidget.cpp" line="1085"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="545"/>
        <location filename="../src/firwidget.cpp" line="603"/>
        <location filename="../src/firwidget.cpp" line="741"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="545"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="748"/>
        <source>FIR file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1026"/>
        <source>Taps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1028"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="873"/>
        <location filename="../src/firwidget.cpp" line="1030"/>
        <source>Low Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="851"/>
        <source>Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="727"/>
        <source>Import FIR From PC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="577"/>
        <source>Load External FIR From PC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="577"/>
        <source>External FIR File (*.txt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="617"/>
        <source>External FIR file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="727"/>
        <location filename="../src/firwidget.cpp" line="760"/>
        <source>FIR File (*.chFIR)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="615"/>
        <location filename="../src/firwidget.cpp" line="739"/>
        <source>FIR tap can&apos;t be larger than </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="603"/>
        <source>Import external FIR data and update to device?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="741"/>
        <source>Import FIR and update to device?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="760"/>
        <source>Export FIR to PC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="760"/>
        <source>FIR File (*.txt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1032"/>
        <source>High Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1034"/>
        <source>Window Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1036"/>
        <source>Kaiser Beta</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1038"/>
        <source>Low Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1038"/>
        <source>High Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1038"/>
        <source>Band Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1038"/>
        <source>External FIR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1043"/>
        <source>Import external FIR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1047"/>
        <source>Rectangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1048"/>
        <source>Tukey</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1049"/>
        <source>Triangular</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1050"/>
        <source>Hanning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1051"/>
        <source>Hamming</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1052"/>
        <source>Blackman</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1053"/>
        <source>Kaiser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1057"/>
        <source>Update to Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1060"/>
        <source>Download and View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1061"/>
        <source>Download and view current settings of the device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1064"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1067"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1070"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1073"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1076"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1299"/>
        <source>The settings have not been updated to the device! Click to update!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FuncWidget</name>
    <message>
        <location filename="../src/funcwidget.cpp" line="122"/>
        <location filename="../src/funcwidget.cpp" line="1088"/>
        <source>In Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="123"/>
        <location filename="../src/funcwidget.cpp" line="1089"/>
        <source>Gate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="124"/>
        <location filename="../src/funcwidget.cpp" line="1090"/>
        <source>Feedback</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="125"/>
        <location filename="../src/funcwidget.cpp" line="1091"/>
        <source>In Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="126"/>
        <location filename="../src/funcwidget.cpp" line="1092"/>
        <source>In Limiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="128"/>
        <location filename="../src/funcwidget.cpp" line="1094"/>
        <source>In Delay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="130"/>
        <location filename="../src/funcwidget.cpp" line="1096"/>
        <source>Matrix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="131"/>
        <location filename="../src/funcwidget.cpp" line="1097"/>
        <source>Signal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="132"/>
        <location filename="../src/funcwidget.cpp" line="1098"/>
        <source>Out Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="133"/>
        <location filename="../src/funcwidget.cpp" line="1099"/>
        <source>Out Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="134"/>
        <location filename="../src/funcwidget.cpp" line="1100"/>
        <source>Out Limiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="135"/>
        <location filename="../src/funcwidget.cpp" line="1101"/>
        <source>Out Delay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="136"/>
        <source>DEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="137"/>
        <source>FIR Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="138"/>
        <location filename="../src/funcwidget.cpp" line="1102"/>
        <source>Preset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="139"/>
        <location filename="../src/funcwidget.cpp" line="1103"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="140"/>
        <location filename="../src/funcwidget.cpp" line="1104"/>
        <source>Security</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="1105"/>
        <source>In DEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="1106"/>
        <source>Out FIR</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QChannelSelect</name>
    <message>
        <location filename="../src/channelselect.cpp" line="234"/>
        <source>Select Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/channelselect.cpp" line="236"/>
        <source>Input channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/channelselect.cpp" line="239"/>
        <source>Output channel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDevTable</name>
    <message>
        <location filename="../src/devtable.cpp" line="511"/>
        <source>Cannot open database</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="512"/>
        <source>Unable to establish a database connection.
This example needs SQLite support. Please read the Qt SQL driver documentation for information how to build it.

Click Cancel to exit.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="746"/>
        <location filename="../src/devtable.cpp" line="1072"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="843"/>
        <location filename="../src/devtable.cpp" line="1070"/>
        <source>Connected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="848"/>
        <location filename="../src/devtable.cpp" line="1065"/>
        <source>Connecting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="710"/>
        <location filename="../src/devtable.cpp" line="853"/>
        <location filename="../src/devtable.cpp" line="1060"/>
        <source>Unconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="54"/>
        <location filename="../src/devtable.cpp" line="60"/>
        <location filename="../src/devtable.cpp" line="1081"/>
        <source>Modify device IP immediately</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="55"/>
        <location filename="../src/devtable.cpp" line="61"/>
        <location filename="../src/devtable.cpp" line="1082"/>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="56"/>
        <location filename="../src/devtable.cpp" line="62"/>
        <location filename="../src/devtable.cpp" line="1083"/>
        <source>Do not remind again</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1022"/>
        <source>IP Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1023"/>
        <source>Device Model</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1024"/>
        <source>ARM Ver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1025"/>
        <source>DSP Ver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1026"/>
        <source>Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1027"/>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1028"/>
        <source>Device SN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1029"/>
        <source>Link Status</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1030"/>
        <source>Runing Time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1031"/>
        <source>Total Time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1032"/>
        <source>Device ID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1045"/>
        <source>Device list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1079"/>
        <source>Connection Timeout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1080"/>
        <source>* The connection timed out!
* Please check the network connection!
* Please make sure that the PC and the device are on the same subnet!
* Please make sure that there is no other IP conflicting with the device IP!
  You can try to modify the PC&apos;s IP or device IP.
  Right-click the mouse to select the device, you can modify its IP.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDeviceItem</name>
    <message>
        <location filename="../src/devicelist.cpp" line="54"/>
        <location filename="../src/devicelist.cpp" line="196"/>
        <source>Remove Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicelist.cpp" line="56"/>
        <location filename="../src/devicelist.cpp" line="197"/>
        <source>IP Setting</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QFeedback</name>
    <message>
        <location filename="../src/feedback.cpp" line="198"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGate</name>
    <message>
        <location filename="../src/gate.cpp" line="692"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="701"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="704"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="707"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInDelay</name>
    <message>
        <location filename="../src/indelay.cpp" line="364"/>
        <source>Millisecond</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/indelay.cpp" line="367"/>
        <source>Meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/indelay.cpp" line="370"/>
        <source>Feet</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInFilter</name>
    <message>
        <location filename="../src/infilter.cpp" line="1421"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1421"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2000"/>
        <source>High-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2002"/>
        <source>Low-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2012"/>
        <location filename="../src/infilter.cpp" line="2015"/>
        <location filename="../src/infilter.cpp" line="2018"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2027"/>
        <location filename="../src/infilter.cpp" line="2032"/>
        <source>Bessel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2028"/>
        <location filename="../src/infilter.cpp" line="2033"/>
        <source>Butterworth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2029"/>
        <location filename="../src/infilter.cpp" line="2034"/>
        <source>Link-Riley</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2037"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2038"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2039"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2047"/>
        <location filename="../src/infilter.cpp" line="2056"/>
        <location filename="../src/infilter.cpp" line="2062"/>
        <source>Freq(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2065"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1059"/>
        <location filename="../src/infilter.cpp" line="1060"/>
        <location filename="../src/infilter.cpp" line="2040"/>
        <location filename="../src/infilter.cpp" line="2041"/>
        <source>Allpass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="64"/>
        <location filename="../src/infilter.cpp" line="2080"/>
        <source>Input Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2044"/>
        <location filename="../src/infilter.cpp" line="2053"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2050"/>
        <location filename="../src/infilter.cpp" line="2059"/>
        <source>Slope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2068"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2071"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInLevel</name>
    <message>
        <location filename="../src/inlevel.cpp" line="661"/>
        <source>Group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="664"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="667"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="669"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="673"/>
        <source>Source</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="676"/>
        <source>Analog</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInLimiter</name>
    <message>
        <location filename="../src/inlimiter.cpp" line="409"/>
        <location filename="../src/inlimiter.cpp" line="1095"/>
        <source>Input Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="790"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="790"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1056"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1064"/>
        <source>Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1067"/>
        <source>Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1071"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1074"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1077"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1080"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1083"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1086"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QIpSetting</name>
    <message>
        <location filename="../src/devtable.cpp" line="1218"/>
        <source>ip Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1219"/>
        <source>IP addr :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1220"/>
        <source>Subnet :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1221"/>
        <source>Gateway :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QLogin</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="1260"/>
        <source>Login</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1261"/>
        <source>Password</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QMixer</name>
    <message>
        <location filename="../src/mixer.cpp" line="82"/>
        <location filename="../src/mixer.cpp" line="665"/>
        <location filename="../src/mixer.cpp" line="709"/>
        <source>All Mix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="89"/>
        <location filename="../src/mixer.cpp" line="666"/>
        <location filename="../src/mixer.cpp" line="717"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="658"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="661"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="709"/>
        <source>Enable all mixer and set their value to 0dB?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="717"/>
        <source>Disable all mixer and set their value to 0dB?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOEMTool</name>
    <message>
        <location filename="../src/settings.cpp" line="1778"/>
        <location filename="../src/settings.cpp" line="1967"/>
        <source>Channel Cfg :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1796"/>
        <location filename="../src/settings.cpp" line="1969"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1805"/>
        <location filename="../src/settings.cpp" line="1971"/>
        <source>SN :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1814"/>
        <location filename="../src/settings.cpp" line="1974"/>
        <source>Allpass :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1819"/>
        <location filename="../src/settings.cpp" line="1826"/>
        <location filename="../src/settings.cpp" line="1833"/>
        <location filename="../src/settings.cpp" line="1976"/>
        <location filename="../src/settings.cpp" line="1981"/>
        <location filename="../src/settings.cpp" line="1986"/>
        <source>Disabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1819"/>
        <location filename="../src/settings.cpp" line="1826"/>
        <location filename="../src/settings.cpp" line="1833"/>
        <location filename="../src/settings.cpp" line="1977"/>
        <location filename="../src/settings.cpp" line="1982"/>
        <location filename="../src/settings.cpp" line="1987"/>
        <source>Enabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1821"/>
        <location filename="../src/settings.cpp" line="1979"/>
        <source>DEQ :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1828"/>
        <location filename="../src/settings.cpp" line="1984"/>
        <source>FIR :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1836"/>
        <location filename="../src/settings.cpp" line="1989"/>
        <source>Setup</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutDelay</name>
    <message>
        <location filename="../src/outdelay.cpp" line="397"/>
        <source>Millisecond</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outdelay.cpp" line="400"/>
        <source>Meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outdelay.cpp" line="403"/>
        <source>Feet</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutFilter</name>
    <message>
        <location filename="../src/outfilter.cpp" line="1425"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1425"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2001"/>
        <source>High-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2003"/>
        <source>Low-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2013"/>
        <location filename="../src/outfilter.cpp" line="2016"/>
        <location filename="../src/outfilter.cpp" line="2019"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2028"/>
        <location filename="../src/outfilter.cpp" line="2033"/>
        <source>Bessel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2029"/>
        <location filename="../src/outfilter.cpp" line="2034"/>
        <source>Butterworth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2030"/>
        <location filename="../src/outfilter.cpp" line="2035"/>
        <source>Link-Riley</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2038"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2039"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2040"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2048"/>
        <location filename="../src/outfilter.cpp" line="2057"/>
        <location filename="../src/outfilter.cpp" line="2063"/>
        <source>Freq(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2066"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="894"/>
        <location filename="../src/outfilter.cpp" line="895"/>
        <location filename="../src/outfilter.cpp" line="2041"/>
        <location filename="../src/outfilter.cpp" line="2042"/>
        <source>Allpass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="64"/>
        <location filename="../src/outfilter.cpp" line="2081"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2045"/>
        <location filename="../src/outfilter.cpp" line="2054"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2051"/>
        <location filename="../src/outfilter.cpp" line="2060"/>
        <source>Slope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2069"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2072"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutLevel</name>
    <message>
        <location filename="../src/outlevel.cpp" line="610"/>
        <source>Group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="612"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="616"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="619"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutLimiter</name>
    <message>
        <location filename="../src/outlimiter.cpp" line="415"/>
        <location filename="../src/outlimiter.cpp" line="1106"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="796"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="796"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1067"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1075"/>
        <source>Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1078"/>
        <source>Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1082"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1085"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1088"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1091"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1094"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1097"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOverView</name>
    <message>
        <location filename="../src/overview.cpp" line="227"/>
        <location filename="../src/overview.cpp" line="919"/>
        <source>Unconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="236"/>
        <location filename="../src/overview.cpp" line="928"/>
        <source>Connected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="433"/>
        <location filename="../src/overview.cpp" line="888"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="469"/>
        <location filename="../src/overview.cpp" line="891"/>
        <source>IPAddr :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="497"/>
        <location filename="../src/overview.cpp" line="894"/>
        <source>ARM Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="524"/>
        <location filename="../src/overview.cpp" line="897"/>
        <source>DSP Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="446"/>
        <location filename="../src/overview.cpp" line="900"/>
        <source>Loca :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="482"/>
        <location filename="../src/overview.cpp" line="903"/>
        <source>Desc :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="509"/>
        <location filename="../src/overview.cpp" line="906"/>
        <source>State :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="536"/>
        <location filename="../src/overview.cpp" line="909"/>
        <source>DSP :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="551"/>
        <location filename="../src/overview.cpp" line="912"/>
        <location filename="../src/overview.cpp" line="935"/>
        <location filename="../src/overview.cpp" line="944"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="561"/>
        <source>Ctrl+M</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPreset</name>
    <message>
        <location filename="../src/preset.cpp" line="466"/>
        <location filename="../src/preset.cpp" line="514"/>
        <location filename="../src/preset.cpp" line="536"/>
        <location filename="../src/preset.cpp" line="561"/>
        <source>pst Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="470"/>
        <location filename="../src/preset.cpp" line="518"/>
        <source>pst Files (*.pst)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="276"/>
        <location filename="../src/preset.cpp" line="724"/>
        <source>Import from PC...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="235"/>
        <location filename="../src/preset.cpp" line="710"/>
        <source>Export to PC...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="268"/>
        <location filename="../src/preset.cpp" line="573"/>
        <location filename="../src/preset.cpp" line="720"/>
        <source>preset file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="369"/>
        <source>Preset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="369"/>
        <source>The preset name&apos;s length can not be greater than 16 bytes, please enter again!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="369"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="561"/>
        <source>pst Files (*.pst1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="816"/>
        <source>Import All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="819"/>
        <source>Export All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="822"/>
        <source>Offline Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="825"/>
        <source>Offline Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="829"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="834"/>
        <source>Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="837"/>
        <source>Recall</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="840"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="843"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="846"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPwdModDialog</name>
    <message>
        <location filename="../src/pwddialog.cpp" line="118"/>
        <source>Modify password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="121"/>
        <source>New password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="124"/>
        <source>Confirm :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QSecurity</name>
    <message>
        <location filename="../src/security.cpp" line="1349"/>
        <source>Password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1350"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1353"/>
        <source>InLevel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1356"/>
        <source>Gate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1359"/>
        <source>FeedBack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1362"/>
        <source>InFilter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1365"/>
        <source>InDEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1368"/>
        <source>InLimiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1371"/>
        <source>InDelay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1374"/>
        <source>MixMtx</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1377"/>
        <source>Signal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1380"/>
        <source>OutLevel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1383"/>
        <source>OutFIR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1386"/>
        <source>OutFilter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1389"/>
        <source>OutLimiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1392"/>
        <source>OutDelay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1402"/>
        <source>Legend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1412"/>
        <source>Free</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1415"/>
        <source>Read-only</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1418"/>
        <source>Hidden</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QSetup</name>
    <message>
        <location filename="../src/settings.cpp" line="1032"/>
        <source>Find Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1036"/>
        <source>bin Files (*.bin)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1629"/>
        <source>Input Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1632"/>
        <source>Output Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1635"/>
        <source>Device Infomation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1638"/>
        <source>Network</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1641"/>
        <source>Fault</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1665"/>
        <source>Boot counts :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1668"/>
        <source>CPU Temp :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1671"/>
        <source>Channel Cfg :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1674"/>
        <source>Run time :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1677"/>
        <source>Total time :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1680"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1683"/>
        <source>ARM Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1686"/>
        <source>DSP Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1689"/>
        <source>SN :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1692"/>
        <source>Location :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1695"/>
        <source>Description :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1698"/>
        <source>Device ID :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1700"/>
        <source>Panel Lock :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1703"/>
        <source>Allpass Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1706"/>
        <source>DEQ Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1709"/>
        <source>FIR Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1713"/>
        <source>Code :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1716"/>
        <source>IP address :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1719"/>
        <source>Subnet mask :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1722"/>
        <source>Gateway :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1727"/>
        <source>Flash :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1729"/>
        <source>DAC :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1731"/>
        <source>Temp :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QSigGenerator</name>
    <message>
        <location filename="../src/signalgenerator.cpp" line="544"/>
        <source>Freq(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="548"/>
        <source>PinkNoise</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="549"/>
        <source>Sine</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="550"/>
        <source>WhiteNoise</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="553"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="556"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="566"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>mainWindow</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="181"/>
        <source>Allpass Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="192"/>
        <source>DEQ Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="207"/>
        <source>FIR Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="246"/>
        <location filename="../src/mainwindow.cpp" line="272"/>
        <source>updating...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="310"/>
        <source>Restore the factory settings will delete all user data!!!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="311"/>
        <source>Do you want to reformat the disk and erase all data?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="397"/>
        <source>Found fault :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="402"/>
        <source>DAC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="405"/>
        <source>Flash</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="408"/>
        <source>Temp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="413"/>
        <source>See the Settings page for details.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="444"/>
        <source>Disabling high DPI scaling and the application will keep the default size.

</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="446"/>
        <source>Need to restart the application to take effect, are you sure that you want to restart now?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="447"/>
        <source>Restart to take effect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="447"/>
        <source>Restart immediately to take effect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="447"/>
        <source>No, take effect at next startup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="550"/>
        <location filename="../src/mainwindow.cpp" line="1136"/>
        <source>Menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="570"/>
        <location filename="../src/mainwindow.cpp" line="1150"/>
        <source>Enabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="575"/>
        <location filename="../src/mainwindow.cpp" line="1151"/>
        <source>Disabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="580"/>
        <location filename="../src/mainwindow.cpp" line="1149"/>
        <source>High DPI Scaling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1113"/>
        <location filename="../src/mainwindow.cpp" line="1119"/>
        <source>Digital Audio Processor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1137"/>
        <source>Updata ARM Firmware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1138"/>
        <source>Updata DSP Firmware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1139"/>
        <source>Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1140"/>
        <source>Language1</source>
        <translation>English</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1141"/>
        <source>Language2</source>
        <translation>中文</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1142"/>
        <source>Language3</source>
        <translation type="unfinished">Chinese {3?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1143"/>
        <source>Language4</source>
        <translation type="unfinished">Chinese {4?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1144"/>
        <source>Language5</source>
        <translation type="unfinished">Chinese {5?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1145"/>
        <source>Modify login password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1146"/>
        <source>Modify security lock password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1147"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1148"/>
        <source>Device list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1156"/>
        <source>Device Fault</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
